<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="" Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />
        <Header VisinaHeader="35" />

        <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="sifra_art" Naslov="Artikl" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="imeart" Naslov="Ime" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="edmera" Naslov="Ed" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="cKolicina" Naslov="Koli~ina" Formula="Vlez - Izlez" Sirina="12" DaliSuma="D" KojTip="N" Font="" FormatStr="0.###" />
        <Red ImeId="cCena" Naslov="Cena" Formula="IIF(DanCena='D' , Cena , Cena*(1+ProcOsn/100))" Sirina="12" DaliSuma="N" KojTip="N" Font="" FormatStr="0.00" />
        <Red ImeId="cVrednost" Naslov="Vrednost" Formula="cKolicina * cCena" Sirina="12" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
